> ## Documentation Index
> Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Find Group Members

> Fetch all group members



## OpenAPI

````yaml openapi-v2 GET /group/participants/{instance}
openapi: 3.0.3
info:
  title: Evolution API
  version: 2.1.1
servers:
  - url: https://{server-url}
    variables:
      server-url:
        default: evolution-example
        description: The URL of your EvolutionAPI server
    description: Your instance domain
security: []
paths:
  /group/participants/{instance}:
    get:
      tags:
        - Group Controller
      summary: Fetch All Group Members
      description: Fetch all group members
      operationId: fetchAllGroupMembers
      parameters:
        - name: instance
          in: path
          required: true
          description: 'Name of the instance '
          schema:
            type: string
        - name: groupJid
          description: Group remote JID
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                type: object
                properties:
                  participants:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          description: The ID of the participant.
                        admin:
                          type: string
                          description: >-
                            The role of the participant (e.g., 'admin',
                            'superadmin').
                      required:
                        - id
                    description: List of participants in the group.
                example:
                  participants:
                    - id: 553198296801@s.whatsapp.net
                      admin: superadmin
      deprecated: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````